Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::ProverLayers< Field >::bindings Struct Reference
Collaboration diagram for proofs::ProverLayers< Field >::bindings:
[legend]

## Data Fields
size_t | logv
Elt | q [Proof< Field >::kMaxBindings]
Elt | g [2][Proof< Field >::kMaxBindings]

The documentation for this struct was generated from the following file:

- lib/sumcheck/prover_layers.h